Upstream information

CVE-2021-30795 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

SUSE information

Overall state of this security issue: Analysis

This issue is currently rated as having important severity.

SUSE Bugzilla entry: 1188697 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
HPE Helion Openstack 8
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
HPE-Helion-OpenStack-8-2021-2600
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-9.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-9.1
  • libwebkit2gtk3-lang >= 2.32.3-9.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-9.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2021-2598
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-9.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-9.1
  • libwebkit2gtk3-lang >= 2.32.3-9.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-9.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2021-2598
SUSE Linux Enterprise Module for Desktop Applications 15 SP2
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-9.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-9.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-9.1
  • webkit2gtk3-devel >= 2.32.3-9.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP2-2021-2598
SUSE Linux Enterprise Module for Desktop Applications 15 SP3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-9.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-9.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-9.1
  • webkit2gtk3-devel >= 2.32.3-9.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP3-2021-2598
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP2
  • libjavascriptcoregtk-4_0-18-32bit >= 2.32.3-9.1
  • libwebkit2gtk-4_0-37-32bit >= 2.32.3-9.1
  • webkit-jsc-4 >= 2.32.3-9.1
  • webkit2gtk3-minibrowser >= 2.32.3-9.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP2-2021-2598
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP3
  • libjavascriptcoregtk-4_0-18-32bit >= 2.32.3-9.1
  • libwebkit2gtk-4_0-37-32bit >= 2.32.3-9.1
  • webkit-jsc-4 >= 2.32.3-9.1
  • webkit2gtk3-minibrowser >= 2.32.3-9.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP3-2021-2598
SUSE Linux Enterprise Server 12 SP2-BCL
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
  • webkit2gtk3-devel >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2021-2600
SUSE Linux Enterprise Server 12 SP3-BCL
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2021-2600
SUSE Linux Enterprise Server 12 SP3-ESPOS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2021-2600
SUSE Linux Enterprise Server 12 SP3-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2021-2600
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2021-2600
SUSE Linux Enterprise Server 12 SP4-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2021-2600
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2021-2600
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SAP-12-SP3-2021-2600
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2021-2600
SUSE Linux Enterprise Software Development Kit 12 SP5
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk3-devel >= 2.32.3-2.66.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2021-2600
SUSE OpenStack Cloud 8
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-OpenStack-Cloud-8-2021-2600
SUSE OpenStack Cloud 9
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-OpenStack-Cloud-9-2021-2600
SUSE OpenStack Cloud Crowbar 8
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2021-2600
SUSE OpenStack Cloud Crowbar 9
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-2.66.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-2.66.1
  • libwebkit2gtk3-lang >= 2.32.3-2.66.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-2.66.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-2.66.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-2.66.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2021-2600
openSUSE Leap 15.3
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-9.1
  • libjavascriptcoregtk-4_0-18-32bit >= 2.32.3-9.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-9.1
  • libwebkit2gtk-4_0-37-32bit >= 2.32.3-9.1
  • libwebkit2gtk3-lang >= 2.32.3-9.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-9.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-9.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-9.1
  • webkit-jsc-4 >= 2.32.3-9.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-9.1
  • webkit2gtk3-devel >= 2.32.3-9.1
  • webkit2gtk3-minibrowser >= 2.32.3-9.1
Patchnames:
openSUSE-SLE-15.3-2021-2598

List of packages in QA

Product(s) Package(s)
SUSE CaaS Platform 4.0
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libjavascriptcoregtk-4_0-18-debuginfo >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-2_4-1-debuginfo >= 2.62.2-17.8.1
  • libsoup-debugsource >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk-4_0-37-debuginfo >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles-debuginfo >= 2.32.3-3.77.3
  • webkit2gtk3-debugsource >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
SUSE Enterprise Storage 6
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libjavascriptcoregtk-4_0-18-debuginfo >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-2_4-1-debuginfo >= 2.62.2-17.8.1
  • libsoup-debugsource >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk-4_0-37-debuginfo >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles-debuginfo >= 2.32.3-3.77.3
  • webkit2gtk3-debugsource >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libjavascriptcoregtk-4_0-18-debuginfo >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-2_4-1-debuginfo >= 2.62.2-17.8.1
  • libsoup-debugsource >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk-4_0-37-debuginfo >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles-debuginfo >= 2.32.3-3.77.3
  • webkit2gtk3-debugsource >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libjavascriptcoregtk-4_0-18-debuginfo >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-2_4-1-debuginfo >= 2.62.2-17.8.1
  • libsoup-debugsource >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk-4_0-37-debuginfo >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles-debuginfo >= 2.32.3-3.77.3
  • webkit2gtk3-debugsource >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
SUSE Linux Enterprise High Performance Computing 15-ESPOS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libjavascriptcoregtk-4_0-18-debuginfo >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-2_4-1-debuginfo >= 2.62.2-17.8.1
  • libsoup-debugsource >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk-4_0-37-debuginfo >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles-debuginfo >= 2.32.3-3.77.3
  • webkit2gtk3-debugsource >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libjavascriptcoregtk-4_0-18-debuginfo >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-2_4-1-debuginfo >= 2.62.2-17.8.1
  • libsoup-debugsource >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk-4_0-37-debuginfo >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles-debuginfo >= 2.32.3-3.77.3
  • webkit2gtk3-debugsource >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
SUSE Linux Enterprise Server 15 SP1-BCL
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libjavascriptcoregtk-4_0-18-debuginfo >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-2_4-1-debuginfo >= 2.62.2-17.8.1
  • libsoup-debugsource >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk-4_0-37-debuginfo >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles-debuginfo >= 2.32.3-3.77.3
  • webkit2gtk3-debugsource >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
SUSE Linux Enterprise Server 15 SP1-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libjavascriptcoregtk-4_0-18-debuginfo >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-2_4-1-debuginfo >= 2.62.2-17.8.1
  • libsoup-debugsource >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk-4_0-37-debuginfo >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles-debuginfo >= 2.32.3-3.77.3
  • webkit2gtk3-debugsource >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
SUSE Linux Enterprise Server 15-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libjavascriptcoregtk-4_0-18-debuginfo >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-2_4-1-debuginfo >= 2.62.2-17.8.1
  • libsoup-debugsource >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk-4_0-37-debuginfo >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles-debuginfo >= 2.32.3-3.77.3
  • webkit2gtk3-debugsource >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
SUSE Linux Enterprise Server for SAP Applications 15
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libjavascriptcoregtk-4_0-18-debuginfo >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-2_4-1-debuginfo >= 2.62.2-17.8.1
  • libsoup-debugsource >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk-4_0-37-debuginfo >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles-debuginfo >= 2.32.3-3.77.3
  • webkit2gtk3-debugsource >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libjavascriptcoregtk-4_0-18-debuginfo >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-2_4-1-debuginfo >= 2.62.2-17.8.1
  • libsoup-debugsource >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk-4_0-37-debuginfo >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles-debuginfo >= 2.32.3-3.77.3
  • webkit2gtk3-debugsource >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
SUSE Manager Proxy 4.0
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libjavascriptcoregtk-4_0-18-debuginfo >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-2_4-1-debuginfo >= 2.62.2-17.8.1
  • libsoup-debugsource >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk-4_0-37-debuginfo >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles-debuginfo >= 2.32.3-3.77.3
  • webkit2gtk3-debugsource >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
SUSE Manager Retail Branch Server 4.0
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libjavascriptcoregtk-4_0-18-debuginfo >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-2_4-1-debuginfo >= 2.62.2-17.8.1
  • libsoup-debugsource >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk-4_0-37-debuginfo >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles-debuginfo >= 2.32.3-3.77.3
  • webkit2gtk3-debugsource >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3
SUSE Manager Server 4.0
  • libjavascriptcoregtk-4_0-18 >= 2.32.3-3.77.3
  • libjavascriptcoregtk-4_0-18-debuginfo >= 2.32.3-3.77.3
  • libsoup-2_4-1 >= 2.62.2-17.8.1
  • libsoup-2_4-1-debuginfo >= 2.62.2-17.8.1
  • libsoup-debugsource >= 2.62.2-17.8.1
  • libsoup-devel >= 2.62.2-17.8.1
  • libsoup-lang >= 2.62.2-17.8.1
  • libwebkit2gtk-4_0-37 >= 2.32.3-3.77.3
  • libwebkit2gtk-4_0-37-debuginfo >= 2.32.3-3.77.3
  • libwebkit2gtk3-lang >= 2.32.3-3.77.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-Soup-2_4 >= 2.62.2-17.8.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.3-3.77.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.3-3.77.3
  • webkit2gtk-4_0-injected-bundles-debuginfo >= 2.32.3-3.77.3
  • webkit2gtk3-debugsource >= 2.32.3-3.77.3
  • webkit2gtk3-devel >= 2.32.3-3.77.3


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 webkit2gtk3 Released
HPE Helion OpenStack 8 webkitgtk3 Analysis
SUSE CaaS Platform 4.0 webkit2gtk3 In progress
SUSE Enterprise Storage 6 webkit2gtk3 In progress
SUSE Linux Enterprise High Performance Computing 12 SP5 webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 webkitgtk3 Analysis
SUSE Linux Enterprise High Performance Computing 15 LTSS webkit2gtk3 In progress
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS webkit2gtk3 In progress
SUSE Linux Enterprise Module for Basesystem 15 SP2 webkit2gtk3 Released
SUSE Linux Enterprise Module for Basesystem 15 SP3 webkit2gtk3 Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 webkit2gtk3 Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP2 BCL webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP2 BCL webkitgtk3 Analysis
SUSE Linux Enterprise Server 12 SP2 LTSS ERICSSON webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP2 LTSS ERICSSON webkitgtk3 Analysis
SUSE Linux Enterprise Server 12 SP2 LTSS SAP webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP2 LTSS SAP webkitgtk3 Analysis
SUSE Linux Enterprise Server 12 SP3 BCL webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP3 BCL webkitgtk3 Analysis
SUSE Linux Enterprise Server 12 SP3 ESPOS webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP3 ESPOS webkitgtk3 Analysis
SUSE Linux Enterprise Server 12 SP3 LTSS webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP3 LTSS webkitgtk3 Analysis
SUSE Linux Enterprise Server 12 SP4 ESPOS webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP4 ESPOS webkitgtk3 Analysis
SUSE Linux Enterprise Server 12 SP4 LTSS webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP4 LTSS webkitgtk3 Analysis
SUSE Linux Enterprise Server 12 SP5 webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP5 webkitgtk3 Analysis
SUSE Linux Enterprise Server 15 LTSS webkit2gtk3 In progress
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux webkit2gtk3 In progress
SUSE Linux Enterprise Server 15 SP1 LTSS webkit2gtk3 In progress
SUSE Linux Enterprise Server ESPOS 15 webkit2gtk3 In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP3 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 webkitgtk3 Analysis
SUSE Linux Enterprise Server for SAP Applications 12 SP4 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 webkitgtk3 Analysis
SUSE Linux Enterprise Server for SAP Applications 12 SP5 webkit2gtk3 In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP5 webkitgtk3 Analysis
SUSE Linux Enterprise Server for SAP Applications 15 webkit2gtk3 In progress
SUSE Linux Enterprise Server for SAP Applications 15 SP1 webkit2gtk3 In progress
SUSE Linux Enterprise Software Development Kit 12 SP5 webkit2gtk3 Released
SUSE Linux Enterprise Workstation Extension 12 webkitgtk Analysis
SUSE Linux Enterprise Workstation Extension 12 webkitgtk3 Analysis
SUSE Manager Proxy 4.0 webkit2gtk3 In progress
SUSE Manager Retail Branch Server 4.0 webkit2gtk3 In progress
SUSE Manager Server 4.0 webkit2gtk3 In progress
SUSE OpenStack Cloud 8 webkit2gtk3 Released
SUSE OpenStack Cloud 8 webkitgtk3 Analysis
SUSE OpenStack Cloud 9 webkit2gtk3 Released
SUSE OpenStack Cloud 9 webkitgtk3 Analysis
SUSE OpenStack Cloud Crowbar 8 webkit2gtk3 Released
SUSE OpenStack Cloud Crowbar 8 webkitgtk3 Analysis
SUSE OpenStack Cloud Crowbar 9 webkit2gtk3 Released
SUSE OpenStack Cloud Crowbar 9 webkitgtk3 Analysis